/** clearfixes **/
.clearfix,.brackets ul{zoom :1;}
.clearfix:before,.clearfix:after,.brackets ul:before,.wrap:before,.brackets ul:after,.portfolio ul:after,.blog .wrap:after,.wrap:after,.espira-team ul:after,.espira-team ul:before,.last-content .wrapper:after,.last-content .wrapper:before,.random-service figure:before,.random-service figure:after,.wrapper:before,.wrapper:after,.la-solucion:after,.la-solucion:before,.la-solucion div article:after,.la-solucion div article:before,.portfolio-item:after,.portfolio-item:before,.cliente-datos:after,.cliente-datos:before,body.blog .articles nav:after,body.blog .articles nav:before,section.clientes ul:after,section.clientes ul:before,ol.commentlist:after,ol.commentlist:before,nav.comments-navigatio:after,nav.comments-navigation:before,ol.commentlist li:after,ol.commentlist li:before,.la-solucion .wrapper div article:after,.la-solucion .wrapper div article:before{content :"\0020";display :block;height :0;overflow :hidden;}
.clearfix:after,.brackets ul:after,.portfolio ul:after,.blog .wrap:after,.wrapper:after,.espira-team ul:after,.last-content .wrapper:after,.random-service figure:after,.la-solucion:after,.la-solucion div article:after,.portfolio-item:after,.cliente-datos:after,body.blog .articles nav:after,section.clientes ul:after,ol.commentlist:after,nav.comments-navigation:after,ol.commentlist li:after,.la-solucion .wrapper div article:after{clear :both;}
/** font-faces **/
@font-face{font-family:'MarketDecoRegular';src:url('market_deco-webfont.eot');src:url('market_deco-webfont.eot?#iefix') format('embedded-opentype'),
url('market_deco-webfont.woff') format('woff'),
url('market_deco-webfont.ttf') format('truetype'),
url('market_deco-webfont.svg#MarketDecoRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OldstyleSmallCapsHPLHS';src:url('oldssch_-webfont.eot');src:url('oldssch_-webfont.eot?#iefix') format('embedded-opentype'),
url('oldssch_-webfont.woff') format('woff'),
url('oldssch_-webfont.ttf') format('truetype'),
url('oldssch_-webfont.svg#OldstyleSmallCapsHPLHS') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OldstyleItalicHPLHS';src:url('oldsih__-webfont.eot');src:url('oldsih__-webfont.eot?#iefix') format('embedded-opentype'),
url('oldsih__-webfont.woff') format('woff'),
url('oldsih__-webfont.ttf') format('truetype'),
url('oldsih__-webfont.svg#OldstyleItalicHPLHS') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'IMFELLFrenchCanonPROItalic';src:url('fefcit27c-webfont.eot');src:url('fefcit27c-webfont.eot?#iefix') format('embedded-opentype'),url('fefcit27c-webfont.woff') format('woff'),url('fefcit27c-webfont.ttf') format('truetype'),url('fefcit27c-webfont.svg#IMFELLFrenchCanonPROItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'DidotLTStdRoman';src:url('didotltstd-roman-webfont.eot');src:url('didotltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
url('didotltstd-roman-webfont.woff') format('woff'),
url('didotltstd-roman-webfont.ttf') format('truetype'),
url('didotltstd-roman-webfont.svg#DidotLTStdRoman') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'GothamMediumRegular';src:url('gotham-medium-webfont.eot');src:url('gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('gotham-medium-webfont.woff') format('woff'),
url('gotham-medium-webfont.ttf') format('truetype'),
url('gotham-medium-webfont.svg#GothamMediumRegular') format('svg');font-weight:normal;font-style:normal;}
/* type */
#menu-menu-principal li span{font:1.25em/1.4em "MarketDecoRegular","sans-serif";}
#menu-item-1999 span:before,#menu-item-1998 span:before,#menu-item-1997 span:before,#menu-item-1996 span:before,#menu-item-1999 span:after,#menu-item-1998 span:after,#menu-item-1997 span:after,#menu-item-1996 span:after{font:0.85em/1em 'OldstyleItalicHPLHS',serif;}
#content > h2,.quienes-somos h2,.la-solucion h2,.contacto h2{font:4.285em/1em 'IMFELLFrenchCanonPROItalic',serif;margin-bottom:.3em;}
#content > p{font:1.428571428571429em/1.3em 'DidotLTStdRoman',serif;}
.quienes-somos article p,.quienes-somos article ul,.contacto article p,.la-solucion div article p,.cliente-datos p{font:1.285714285714286em/1.3em 'DidotLTStdRoman',serif;margin-bottom:1.5em;}
.brackets h3,.portfolio h3,.portfolio-detalle p.title{font:1.75em/1em 'MarketDecoRegular',serif;}
.brackets li span.circle-text{font:.8em/1.1em 'DidotLTStdRoman',serif;color:#000000;text-shadow:rgba(255,255,255,.7) 1px 1px 0px;}
body.blog #content footer a,.single-post #main .wrapper footer a{display:inline-block;margin-top:-2px;text-transform:uppercase;font:normal bold 12px/1em "Times New Roman";border-bottom:1px dotted #000;}
body section.la-solucion .listado-subareas{font-size:.8em;padding-left:1em;list-style-type:square!important;margin-bottom:21px;font-family:'DidotLTStdRoman',serif!important;}
.la-solucion .listado-subareas a{color:#7F6401!important;text-decoration:underline!important;font-family:'DidotLTStdRoman',serif!important;font-weight:bold;}
body.blog p.title{font:4.285714285714286em/2.5em 'IMFELLFrenchCanonPROItalic',serif!important;text-align:center;}
.blog h2,.single-post h2{font-weight:bold;text-transform:uppercase!important;text-align:center;font:bold 1.5em/1em "Times New Roman",serif;}
body.blog .articles h2,body.single-post article h2{font:bold italic 1.714285714285714em/.9em 'Times New Roman',serif;text-align:left;}
body.blog .articles p,body.blog .articles footer,body.single-post article p,body.single-post article footer{line-height:1.5em!important;margin-bottom:1.5em!important;}
body.blog .articles footer,body.single-post article footer{text-align:left;border-top:1px dashed #444;margin-top:-4px!important;margin-bottom:31px!important;padding-top:18px;background-color:transparent!important;border-bottom:0px!important;}
body.blog .articles footer,body.single-post article footer{font-weight:bold;font-style:italic;line-height:4em;}
#sidebar ul{margin-top:1em;}
#sidebar li{font:italic 1.142857142857143em/1.35em 'Times New Roman',serif;}
#sidebar .category li{margin-left:2em;margin-right:2em;}
#sidebar ul{list-style:none;padding-bottom:2.7em;margin-bottom:0.37em;background:url('/wp-content/themes/espira_v3/images/bg-ornament-blog.png') no-repeat bottom center;/**background-color:rgba(255,255,255,.2);**/}
.brackets li a{font-family:'IMFELLFrenchCanonPROItalic',serif;font-size:1.4em;color:#000;text-decoration:none;}
.brackets li:before{font-family:'OldstyleItalicHPLHS',serif;font-size:1.4em;}
.thumbs li h4,.last-content .random-portfolio h3,body.blog.random-portfolio h3,.otras h4{font:1.428571428571429em/1em 'GothamMediumRegular','sans-serif'!important;text-transform:uppercase;}
.thumbs span,.random-portfolio span,.otras span{font:.8em/1em 'IMFELLFrenchCanonPROItalic',serif;text-transform:lowercase;display:block;}
#gform_submit_button_2,.contacto input[type=submit]{font:1.1em 'IMFELLFrenchCanonPROItalic',serif;}
.thumbs li:before,.blog h2:before{font:1.5em/1em 'IMFELLFrenchCanonPROItalic',serif;text-transform:lowercase;}
.blog h2{font:2em/1em 'MarketDecoRegular',serif;}
#sidebar h2{font:2em/1em 'MarketDecoRegular',serif;}
.blog h2:before{font:.7em/1em 'IMFELLFrenchCanonPROItalic',serif;text-transform:lowercase;}
p.date,.blog .link{font:1em/2.0714285714285716em 'Times New Roman',serif;font-weight:bold;margin:0;margin-bottom:0 !important;padding:0;}
.single-post #main .wrapper{padding:0;}
body.blog p.date,.single-post p.date{padding:0;margin:0;}
p.date .author{text-transform:uppercase;font-style:italic;}
p.date span span{text-transform:lowercase;font-style:normal;}
.twitterStatus a{font-size:.8em!important;font-family:'Times New Roman',serif;font-weight:bold;}
.blog p.text{font-family:'Times New Roman',serif;font-size:1em;}
.blog h3{font-family:'IMFELLFrenchCanonPROItalic',serif;margin-bottom:0;font-size:1.5714285714285714em;line-height:1em;}
.blog p{}
.blog h3 a,.blog a,.single-post a{color:#000;text-decoration:none;}
footer h5 span{font:.7em/1em 'IMFELLFrenchCanonPROItalic',serif;color:#fff;letter-spacing:1px;}
footer h5{font:1.7em/1.5em 'MarketDecoRegular',serif;color:#ffe27c;background:url('/wp-content/themes/espira_v3/images/bg-foot.png') no-repeat 50% 10% ;}
.quienes-somos .destacado li,.la-solucion .destacado li,.contacto .destacado li{font:1.8em/1.5em 'IMFELLFrenchCanonPROItalic',serif;margin-left:20px;}
body section.la-solucion p.portfolio-btn{font:2.5em/1.6em 'IMFELLFrenchCanonPROItalic',serif;text-align:center;text-transform:lowercase!important;background:transparent url('/wp-content/themes/espira_v3/images/btn-solucion.png') no-repeat top center;padding-bottom:.5em;}
body section.la-solucion p.portfolio-btn a{text-transform:none!important;border:0px!important;font-weight:normal;}
.quienes-somos .destacado strong,.la-solucion .destacado strong,.contacto .destacado strong{font:.65em/1.3em 'DidotLTStdRoman',serif;}
.quienes-somos aside h4,.contacto aside h4,.la-solucion aside h4{}
.quienes-somos aside h4 strong,.contacto aside h4 strong,.la-solucion aside h4 strong{text-transform:uppercase;}
.quienes-somos aside p,.contacto aside p,.la-solucion aside p{line-height:1.5em;}
section.contact h2{font:1.7em/3.7em 'MarketDecoRegular',serif;}
.espira-team h2{font:normal 1.7em/3.7em 'MarketDecoRegular',serif;margin-top:0;text-transform:none;}
div.otras a{font-size:1.1em;border:1px solid #999;display:block;padding:0px;}
.otras figure{background-image:url('/wp-content/themes/espira_v3/images/bg-thumbs.png');background-repeat:no-repeat !important;background-position:top left !important;background-attachment:scroll !important;background-size:258px 175px;height:210px;margin-bottom:1em;float:none;text-align:center;}
.otras figure img{margin-top:1em;margin-left:-3px;}
.otras figure figcaption{padding-bottom:1em;display:block;}
.last-content h2{font:1.7em/1.3em 'MarketDecoRegular',serif;margin-top:1em;margin-bottom:.5em;padding-top:1em;}
#lasttweet p.loading{text-align:center;border:1px solid #999;}
.random-portfolio h2{margin-left:1.5em;margin-right:1.5em;}
.random-service p{/* background-color:#ddd;*/
line-height:1.3em!important}
.random-service figcaption{text-align:left;}
.random-service h3,.random-post h3,#lasttweet h3{font:1.8em/1em 'IMFELLFrenchCanonPROItalic',serif;}
#lasttweet p.date{margin-left:10px!important;}
.random-service p{font:1em/1em 'Times New Roman',serif;}
.random-post h3 a,.random-service h3{color:#000;text-decoration:none;}
.la-solucion .wrapper div h3{text-align:left;}
.quienes-somos header h2,.contacto header h2,.la-solucion .wrapper div h2{text-align:left;margin:0 0 10px;}
body.blog #content header h2{text-align:left;margin:0 0 0;}
.la-solucion .wrapper div h2{margin-left:250px;}
p.ajax-paginator{position:absolute;top:1150px;width:100%;}
p.ajax-paginator a{display:block;width:59px;height:30px;position:absolute;top:0;right:0;background-position:top center ;background-repeat:no-repeat;text-indent:-2000px;overflow:hidden;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;-m-transition:all 1s ease-in-out;}
p.ajax-paginator a.next{left:auto;right:0px;background:transparent url('/wp-content/themes/espira_v3/images/hand-right.png') no-repeat;;}
p.ajax-paginator a.prev{right:auto;left:0px;background:transparent url('/wp-content/themes/espira_v3/images/hand-left.png') no-repeat;;}
/** common **/
body.blog #main p strong,.single-post #main p strong{font-weight:bold;}
p.up{text-align:left;margin-left:0;padding:20px 0;width:50px;}
/** layout **/
body{font-size:14px;padding:0px;margin:0px;width:115%;background:#eeebd8 url('/wp-content/themes/espira_v3/images/bg-patron.jpg') top center repeat-x!important;}
nav.global,#content,ul.thumbs,.clientes ul,.wrapper,.wrap{position:relative;width:79.285714285714286em;margin-left:auto;margin-right:auto;text-align:center;}
#content > p{max-width:1100px;margin-left:auto;margin-right:auto;text-align:center;}
header{margin:0px;padding:0px;position:relative;width:100%;height:187px;background-color:rgba(0,0,0,.8);overflow:hidden;}
h1{position:absolute;top:8px;left:6px;width:230px;height:170px;font-size:1em;display:block;}
.home h1{text-indent:-2000px;overflow:hidden;background:url('/wp-content/themes/espira_v3/images/logo.png') no-repeat;width:230px;height:170px;}
h1 a{display:block;width:230px;height:0;font-size:1em;height:170px;text-indent:-2000px;overflow:hidden;background:url('/wp-content/themes/espira_v3/images/logo.png') no-repeat;}
#content{padding-top:2em;}
/** nav **/
#menu-menu-principal{margin-left:17.357142857142857em;list-style-type:none;}
#menu-menu-principal li{float:left;text-align:center;color:#FFF;margin-top:4.6em;margin-left:2em;margin-right:2em;}
#menu-menu-principal #menu-item-1995{position:relative;top:-1.5em;margin-left:1em;margin-right:1em;}
#menu-menu-principal li a{color:#FFFFFF;margin-right:0;}
#menu-menu-principal span{display:block;}
#menu-menu-principal a{text-decoration:none;}
#menu-item-1995 a{display:block;width:188px;height:0;font-size:1em;padding-top:108px;text-indent:-2000px;overflow:hidden;background:url('/wp-content/themes/espira_v3/images/hablemos.png') no-repeat;}
.page-id-383 .menu-item-1999 a,
.page-id-385 .menu-item-1998 a,
.page-template-template-solucion-single-php .menu-item-1998 a,
.page-id-380 .menu-item-1997 a,
.blog .menu-item-1996 a,
.single-post .menu-item-1996 a,
.page-id-390 .menu-item-1995 a{padding:0;background-color:transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;display:block;}
header .social-links{display:block;position:absolute;right:0;top:4em;right:2.5em;}
.social-links li{margin-bottom:1.5em;list-style-type:none;}
li.tw a{display:block;width:30px;height:0;font-size:1em;padding-top:30px;text-indent:-2000px;overflow:hidden;background:url('/wp-content/themes/espira_v3/images/icon-t.png') no-repeat;}
li.fb a{display:block;width:30px;height:0;font-size:1em;padding-top:30px;text-indent:-2000px;overflow:hidden;background:url('/wp-content/themes/espira_v3/images/icon-f.png') no-repeat;}
/** brackets **/
.brackets{margin-top:3em;}
.brackets h3{margin:0;padding-bottom:50px;background:transparent url('/wp-content/themes/espira_v3/images/bg-bracket.png') no-repeat bottom center;background-size:auto;}
.brackets ul{list-style-type:none;}
.brackets li{float:left;width:275px;text-align:center;padding-bottom:2em;position:relative;}
.brackets li span.circle-text{background:url('/wp-content/themes/espira_v3/images/brackets_hover.png') no-repeat top center;width:161px;height:131px;display:block;padding:50px 20px 20px;position:absolute;top:13px;left:36px;display:none;}
.brackets a{display:block;background:transparent url('/wp-content/themes/espira_v3/images/bg-serv.png') no-repeat top center;position:relative;background-size:230px 230px;}
.brackets figure{display:block;}
.brackets img{margin-top:.7em;width:201px;height:201px;border:0px;}
.brackets figcaption{display:block;width:100%;margin-top:1em;}
.posicionamiento-en-buscadores-en-alicante-2,.comercio-electronico-en-alicante-2{display:none;}
.page-id-380 nav.servicios li figure span.figure-spacer{display:block;width:201px;height:201px;margin-bottom:42px;}
.page-id-380 nav.servicios li.desarrollo-y-diseno-web-alicante figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-webdesign-trans.png') no-repeat 35px 14px;}
.page-id-380 nav.servicios li.desarrollo-y-diseno-web-alicante a.active figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-webdesign.png') no-repeat 38px 14px;}
.page-id-380 nav.servicios li.posicionamiento-en-buscadores-en-alicante figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-semseo-trans.png') no-repeat 38px 14px;}
.page-id-380 nav.servicios li.posicionamiento-en-buscadores-en-alicante a.active figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-semseo.png') no-repeat 38px 14px;}
.page-id-380 nav.servicios li.comercio-electronico-en-alicante figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-ecom-trans.png') no-repeat 38px 14px;}
.page-id-380 nav.servicios li.comercio-electronico-en-alicante a.active figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-ecom.png') no-repeat 38px 14px;}
.page-id-380 nav.servicios li.desarrollo-aplicaciones-iphone-e-ipad figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-iphone-trans.png') no-repeat 38px 14px;}
.page-id-380 nav.servicios li.desarrollo-aplicaciones-iphone-e-ipad a.active figure{background:url('/wp-content/themes/espira_v3/images/brackets/serv-iphone.png') no-repeat 38px 14px;}
div#marcador-seccion{height:35px;width:100%;}
#marcador-seccion.desarrollo-y-diseno-web-alicante{background:url('/wp-content/themes/espira_v3/images/bracket-1.png') top center no-repeat;}
#marcador-seccion.posicionamiento-en-buscadores-en-alicante{background:url('/wp-content/themes/espira_v3/images/bracket-2.png') top center no-repeat;}
div#marcador-seccion.comercio-electronico-en-alicante{background:url('/wp-content/themes/espira_v3/images/bracket-3.png') top center no-repeat;}
div#marcador-seccion.desarrollo-aplicaciones-iphone-e-ipad{background:url('/wp-content/themes/espira_v3/images/bracket-4.png') top center no-repeat;}
/** folio **/
header.cliente-datos figure{float:right;margin-right:2em;height:auto;}
.portfolio,.espira-team{padding-bottom:2em;text-align:center;/** background:url('/wp-content/themes/espira_v3/images/bg-estmpado.gif') repeat-x 0 20px ;**/}
.page-id-380 section.portfolio{display:block;}
.portfolio h3{padding:75px 0 10px}
.thumbs{list-style-type:none;margin-top:20px;padding-bottom:0;}
.thumbs li{float:left;width:335px;background:transparent url('/wp-content/themes/espira_v3/images/bg-thumbs.png') no-repeat 0 2em;background-size:335px 228px;margin:1em 0 0;display:block;}
.thumbs li:nth-child(3n+2){margin-right:51px;margin-left:51px;}
.thumbs img{margin-top:18px;width:311px;}
.thumbs h4{margin:20px auto 2px;}
.thumbs span{display:block;margin:0 auto;}
.home .clientes{background:url('/wp-content/themes/espira_v3/images/bg-cenefa-long.png') no-repeat 50% 27%;}
.home .clientes ul{margin-top:1em;}
.home .thumbs li{background-size:335px auto;}
.random-portfolio figure{background-size:250px auto;}
.home .clientes h3{}
.page-id-2215 section.clientes{padding-bottom:3em;}
.clientes div.listado-clientes{overflow:visible;text-align:center;margin:21px auto;width:100%;/*
width:900px !important;margin:0 auto 21px auto;overflow:auto;*/}
.page-id-2215 footer{clear:none;}
.clientes div.listado-clientes a{margin:0 .9em .9em .9em;display:inline-block;text-align:center;float:none;width:auto;}
.clientes div.listado-clientes a img{opacity:.6;width:auto;height:auto;height:53px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-m-transition:all .2s linear;}
.cliente-datos p{margin-right:210px;}
.clientes li{margin:0 .9em .9em .9em;display:inline-block;}
.clientes li img{opacity:.6;width:100%;height:auto;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-m-transition:all .2s linear;}
.clientes li img:hover,.clientes div.listado-clientes a img:hover{opacity:1;}
/** cuaderno **/
section.blog{margin-top:-70px;margin-bottom:0px;padding:78px 0 0 0;text-align:center;background-color:transparent;background:url('/wp-content/themes/espira_v3/images/top-cuaderno.png') no-repeat 50% -5%;/**
background:url('/wp-content/themes/espira_v3/images/cuaderno.png') no-repeat 50% 8%,
url('/wp-content/themes/espira_v3/images/bg-estmpado.gif') no-repeat 50% -5% !important;**/}
section.blog .notebook{background:url('/wp-content/themes/espira_v3/images/down-cuaderno.png') repeat-y 50% 0;padding-bottom:20px;}
section.blog .wrap{background:none;margin-top:0;padding:0;}
.home section.blog p.loading{text-align:center;width:100px;margin:100px auto;}
section.blog ul{text-align:left;line-height:2.2142857142857144em;}
.blog-side h3,
.blog-side p{margin-left:14px;margin-right:80px;}
.twitter-side h3,
.twitter-side p{margin-left:80px;margin-right:14px;}
.twitterPrefix img{display:none;}
section.blog h3{line-height:130%;margin-bottom:5px;}
section.blog p.text{line-height:200%;margin-bottom:-2px;}
section.blog .twitter-side ul{list-style-type:none;display:block;}
section.blog .blog-side ul{list-style-type:none;}
.blog-side,.twitter-side{float:left;width:39.642857142857143em;}
.blog-side{margin-left:auto;}
.twitter-side{margin-right:auto;}
section.blog h2{position:relative;width:9em;margin-left:auto;margin-right:auto;margin-top:-8px;padding:15px 0 35px;}
.blog span.link{display:inline;padding:0;}
.blog-side h2{background:url('/wp-content/themes/espira_v3/images/bg-blog.png') no-repeat 160px 7px ;background-size:84px 73px
padding:0;}
.blog-side h2:before{position:absolute;left:60px;top:15px;}
.twitter-side h2{background:url('/wp-content/themes/espira_v3/images/bg-twitter.png') no-repeat 200px 8px;background-size:45px auto;}
.twitter-side h2:before{position:absolute;left:50px;top:15px;}
section.blog p.date{padding:0px;line-height:2.1em;}
section.blog h3{line-height:1.3em!important;}
section.blog #twitter h3{line-height:1.35em!important;margin-bottom:.1em;}
p.text{line-height:2.22em!important;}
/** secciones **/
.quienes-somos,.contacto{padding-bottom:5em;}
.quienes-somos article,.quienes-somos aside,.contacto article,.contacto aside,.contacto aside,.la-solucion aside{float:left;padding:0;background-color:transparent;}
.quienes-somos article,.contacto article{width:60em;text-align:left;background:url('/wp-content/themes/espira_v3/images/bg-somos.png') no-repeat 95% 0;}
.contacto article{background:url('/wp-content/themes/espira_v3/images/bg-contacto.png') no-repeat 100% 0;}
.quienes-somos aside,
.contacto aside{width:18.571428571428571em;text-align:center;}
.quienes-somos article h2,.quienes-somos article p,.quienes-somos article ul{margin-right:180px}
.contacto article h2,.contacto article p,.contacto article li,.contacto div.validation_error{margin-right:180px}
.quienes-somos article a,.contacto article a{color:#7f6401;}
/*servicios index*/
.la-solucion{padding-bottom:5em;}
.la-solucion article{position:relative;}
.la-solucion .wrapper div figure{position:absolute;float:left;top:1em;margin-left:-18em;width:17.142857142857143em;float:none;background-size:230px,230px;}
.la-solucion .wrapper div figure img{margin-top:1em;margin-bottom:1em;width:201px;height:auto;}
.la-solucion .wrapper div,.la-solucion aside{float:left;}
.la-solucion .wrapper div{width:60em;text-align:left;}
.la-solucion aside{width:18.571428571428571em;text-align:center;}
article.comercio-electronico-en-alicante-2,article.posicionamiento-en-buscadores-en-alicante-2,.la-solucion div hr{display:none;}
.la-solucion .wrapper h2{margin-left:4.2em;}
.la-solucion .wrapper article{margin-left:18em;margin-right:2em;}
.la-solucion .wrapper div ul{list-style-type:none;}
.la-solucion .listado-subareas{font-size:1em;}
body article p a,#twitter h3 a{color:#000;text-decoration:none;font-weight:bold;text-transform:uppercase;font-size:.8em;border-bottom:1px dotted #000;}
#twitter h3 a{font-size:.5em;}
/*folio index*/
.page-id-380 .servicios h3{background-image:none!important;}
.page-id-380 .clientes h3,.page-id-2215 .clientes h3{font:1.75em/1em "MarketDecoRegular",serif;}
.page-id-380 .servicios ul{}
/* folio detalle */
.portfolio-item #fb-root,
.portfolio-item iframe{display:block;}
aside h3.plain-text{padding-bottom:0;}
p.url,p.up{text-align:left;/* added on 11th august */
clear:both;display:block;}
figure.portfolio-item{text-align:left;background-position:left top;background-repeat:no-repeat;clear:both;position:relative;/* added on 11th august */
display:block;}
figure.portfolio-item figcaption{background-repeat:no-repeat;background-position:0 20px;/* position:static;*/
/* tito,no me lo pongas static que deja de funcionar el efecto del portfolio,por favor */
position:absolute !important;/* added on 11th august */
left:-50px;}
figure.desarrollo-y-diseno-web-alicante figcaption{background-image:url('/wp-content/themes/espira_v3/images/serv-webdesign-icon.png');}
figure.posicionamiento-en-buscadores-en-alicante figcaption{background-image:url('/wp-content/themes/espira_v3/images/serv-semseo-icon.png');}
figure.comercio-electronico-en-alicante figcaption{background-image:url('/wp-content/themes/espira_v3/images/serv-ecom-icon.png');}
figure.desarrollo-aplicaciones-iphone-e-ipad figcaption{background-image:url('/wp-content/themes/espira_v3/images/serv-iphone-icon.png');}
figure.portfolio-item h3,figure.portfolio-item h4,figure.portfolio-item p{margin-left:100px;}
#fb-root{margin-left:100px;}
figure.portfolio-item iframe{margin-top:1em;margin-right:1em;width:400px;}
figure.portfolio-item figcaption{width:24.5em;width:34.5em;/* float:left;*/
text-align:left;position:absolute;}
figure.portfolio-item div.gallery{width:54.8em;width:44.5em;/* added on 11th august */
width:580px;float:right;text-align:right;overflow:visible;}
figure.portfolio-item div img{/*
added on 11th august
margin-left:3.375em;margin-bottom:3.375em;*/
width:auto;height:auto;display:block;margin-bottom:21px;/*
no pueden estar a auto,no hacen zoom
height:auto !important;width:auto !important;*/}
.contact h2{text-align:center;background:url('/wp-content/themes/espira_v3/images/btn-work-w-us.png') no-repeat top center;margin:0 auto;overflow:hidden;position:relative;top:-24px;display:block;height:101px;line-height:4em!important;}
.espira-team{}
.espira-team h2{padding-top:70px;}
.espira-team h4{margin-bottom:0;;}
.espira-team article{width:50%;float:left;text-align:left;padding-bottom:1em!important;}
.espira-team figure{float:left;width:16em;margin-bottom:300px;margin-right:2em;padding-bottom:2em;text-align:center;background-size:98%,98%;}
.espira-team figure img{margin-top:1em;width:86%;height:auto;}
.espira-team article header,
.espira-team article p{float:left;width:20em;}
.espira-team article header{margin-bottom:45px;}
.quienes-somos aside h3,.la-solucion aside h3,.contacto aside h3{}
.quienes-somos h3.esperamos-tu-llamada,.contacto h3.esperamos-tu-llamada{}
.last-content{background:url('/wp-content/themes/espira_v3/images/bg-last-content.jpg') repeat-x top center;display:block;}
.last-content article{float:left;overflow:hidden;margin:0!important;width:21em;}
.last-content a{color:#000000;text-decoration :none;}
.random-service{border-left:1px dashed #999591;border-right:1px dashed #999591;width:37em!important;}
.random-portfolio figure{background:url('/wp-content/themes/espira_v3/images/bg-thumbs-small.png') no-repeat top center;}
.random-portfolio img{width:233px;margin-top:.6em;}
.random-portfolio span{display:block;}
.random-portfolio figcaption{margin-top:1em;}
/*servicios*/
.random-service{padding-bottom:2em;}
.random-service figure{background:url('/wp-content/themes/espira_v3/images/bg-serv.png') no-repeat top left;margin:0 1em;}
.random-service figcaption{width:17em;margin:3em 0 0 0;float:left;}
.random-service img{margin:1em 2em 1em 1em;float:left;}
.random-post h2{padding-bottom:1.2em;background:url('/wp-content/themes/espira_v3/images/bg-blog.png') no-repeat 50px 0 ;}
.latest-tweet h2{padding-bottom:1.2em;background:url('/wp-content/themes/espira_v3/images/bg-twitter.png') no-repeat 200px 8px;padding-right:50px;text-align:left;}
/** post **/
.random-post,.latest-tweet{text-align:left;}
.random-post h2,
.random-post h3,
.latest-tweet h2,
.latest-tweet h3,
.random-post p{margin-left:10px!important;}
.latest-tweet p.date{width:50%;margin-left:.10px!important;}
.random-post p,{margin-left:1em;margin-right:1em;}
.contacto form li{list-style-type:none;font-size:18px;font-family:DidotLTStdRoman,serif;}
.contacto label,#respond label,{display:block;font-weight:bold;}
.formcontainer{padding-bottom:200px;}
.contacto input[type=text],
.contacto input[type=email],
.contacto input[type=tel],
.contacto input[type=file],
.contacto textarea,
#respond input[type=text],
#respond textarea{padding:.3em;width:80%;font-family:Courier,serif;font-size:1em;}
#respond input[type=url],#respond input[type=email]{padding:.3em;width:40%;font-family:Courier,serif;font-size:1em;}
.contacto input[type=checkbox],#respond input[type=checkbox]{float:right;position:relative;top:-20px;left:-250px;}
.contacto input[type=submit],#respond input[type=submit]{margin:0px;width:9.5em;}
.contacto form p,
.contacto form li,
.contacto form div.gform_footer,
#respond form p{margin-bottom:.5em;}
.contacto form div.gform_footer{width:188px !important;}
.contacto form div.gform_footer input{margin-top:10px !important;margin-left:-10px !important;font:1.1em 'IMFELLFrenchCanonPROItalic',serif;}
#allowed_tags strong{font-weight:bold;}
/** generated content **/
#menu-menu-principal{counter-reset:section 0;}
#menu-menu-principal li{counter-increment:section;}
#menu-menu-principal li span:before{content:counter(section) ".";display:block;text-align:center;}
#menu-item-1995 span{content:none;display:none;}
#menu-menu-principal span:before{position:relative;top:-2px;text-align:center;}
#menu-item-1999 span:before{display:block;}
#menu-item-1999 span:after{content:"Espira";display:block;text-align:center;}
#menu-item-1998 span:before{display:block;}
#menu-item-1998 span:after{content:"de sastrería";display:block;text-align:center;}
#menu-item-1997 span:before{display:block;}
#menu-item-1997 span:after{content:"los mejores trajes";display:block;text-align:center;}
#menu-item-1996 span:before{display:block;}
#menu-item-1996 span:after{content:"comunicamos";display:block;}
li.desarrollo-y-diseno-web-alicante:before{content:"2a.";}
li.posicionamiento-en-buscadores-en-alicante:before{content:"2b.";}
li.comercio-electronico-en-alicante:before{content:"2c.";}
li.desarrollo-aplicaciones-iphone-e-ipad:before{content:"2d.";}
.thumbs,.blog{counter-reset:answer;list-style-type:none;counter-reset:answer 0;}
.thumbs li,.blog h2{counter-increment:answer;}
.thumbs li:before{content:"3"counter(answer,lower-alpha) ". ";display:block;text-align:center;}
.thumbs figure span.marco{display:block;height:225px;overflow:hidden;}
.random-portfolio figure span.marco{display:block;height:163px;overflow:hidden;}
/** counters* */
.otras h3:before{content:""!important;}
.blog h2:before{content:"4"counter(answer,lower-alpha) ". ";display:block;}
.quienes-somos h2{counter-increment:answer;}
.quienes-somos h2:before{content:"1"counter(answer,lower-alpha) ".";display:block;float:left;font-size:.4em;margin-top:10px;margin-right:10px;}
.espira-team{counter-reset:answer;list-style-type:none;counter-reset:answer 0;}
.espira-team h3{counter-increment:answer;}
.espira-team h3:before{content:"1b"counter(answer) ".";display:block;font-size:.7em;margin-bottom:0px;}
.la-solucion{counter-reset:answer;list-style-type:none;counter-reset:answer 0;}
.la-solucion h2:before{content:"2a.";display:block;float:left;font-size:.4em;margin-top:10px;margin-right:10px;height:25px;}
.la-solucion h3{counter-increment:answer;}
.la-solucion h3:before{content:"2a"counter(answer) ".";display:block;float:left;font-size:.6em;margin-top:6px;margin-right:10px;height:25px;}
/* blog */
body.blog{margin:0px;padding:0px;}
p.title{display:block;margin:0px;text-transform:lowercase;font-weight:normal;letter-spacing:0px;text-transform:capitalize;}
body.blog p.title{font-size:2em!important;background-color:#ddd;height:2.616666666666667em;background:transparent url('/wp-content/themes/espira_v3/images/inner-shadow.png') bottom center repeat-x;margin:0px;background-size:10px 30px;}
body.blog #content{padding-top:3em;}
body.blog .add,body.single-post{background:url('/wp-content/themes/espira_v3/images/bg-top-blog.png') repeat-x center top,
url('/wp-content/themes/espira_v3/images/bg-pattern-blog.png') repeat-y center top!important;}
body.blog .articles,body.blog .add aside,body.single-post article,body.single-post .add aside{float:left;}
body.blog .articles,body.single-post article{width:60em;text-align:left;padding:0;margin-top:2px;}
body.single-post ol.commentlist,body.single-post nav.comments-navigation,#respond{width:60em;text-align:left;padding:0;margin-top:2px;}
aside#sidebar{width:18.571428571428571em;text-align:center!important;}
body.blog article header,body.blog article footer,body.single-post article header,body.single-post article footer{width:100%;padding:0px;background-color:transparent;background-image:none;height:auto;}
body.blog article footer a{font-style:normal;}
body.blog article h2:before,body.blog #sidebar h2:before{content:"";}
nav.blog-navigation{height:21px;margin-bottom:3em;}
nav.blog-navigation div,nav.comments-navigation div{font:1em/1.5em 'IMFELLFrenchCanonPROItalic',serif;}
.cloud-container p{font:2em/1.5em 'IMFELLFrenchCanonPROItalic',serif;color:#68450A;}
body.single-post nav.blog-navigation div,body.single-post nav.comments-navigation div{width:50%;float:left;}
.single-post #main{padding-top:3.2em;}
#comments h3{font-family:'IMFELLFrenchCanonPROItalic',serif;margin-bottom:0;font-size:2em;line-height:1em;}
.cloud-container{margin-bottom:0em;}
.cloud-container p{float:left;margin:-.37em 1em 1em 0!important ;padding:20px 30px;border:1px dashed #68450A;}
.cloud-container a{line-height:80%;}
#comments{background:url('/wp-content/themes/espira_v3/images/bg-comments-top.png') repeat-x top center,
url('/wp-content/themes/espira_v3/images/bg-comments.png') top center}
#comments h3{margin:1em 0;}
ol.commentlist,ol.commentlist ul{list-style-type:none;}
nav.comments-navigation{height:1.8em;margin-bottom:.5em;}
ol.commentlist figure.avatar{margin-top:0;}
ol.commentlist article{border:0;padding-bottom:0;}
ol.commentlist .depth-2{width:90%;margin-left:6em;}
ol.commentlist .depth-3{width:80%;margin-left:12em;}
ol.commentlist li header cite{text-transform:uppercase;letter-spacing:1px;}
ol.commentlist nav{padding-bottom:.5em;margin-bottom:.7em;border-bottom:1px dashed #68450a;}
.page-template-template-solucion-single-php #content aside{background-color:none;}
.page-template-template-solucion-single-php #content article{text-align:left;}
.page-template-template-solucion-single-php #content article h2{margin:0px;}
/** footer **/
footer{height:22em;text-align:center;}
.vcard{padding-top:2.7em;}
footer h5{background:url('/wp-content/themes/espira_v3/images/bg-foot.png') no-repeat 50% 10% ;}
footer h5 span{display:block;}
footer p a{color:#fff !important;}
footer ul{border-top:1px dashed rgba(255,226,124,0.6) ;}
.vcard{margin:0 auto;}
footer ul{width:700px;margin:2em auto 0;}
footer li{float:left;width:8.333333333333333em;margin-bottom:0;}
/** css3 **/
#menu-menu-principal li a:link,
#menu-menu-principal li a:visited{-webkit-transition:color .2s linear;}
#menu-menu-principal li a:hover{color:rgba(226,183,27,1);}
.portfolio,.espira-team{background:-webkit-radial-gradient(50% 50%,circle cover,rgba(255,255,255,1),rgba(255,255,255,0) 60%),
url('/wp-content/themes/espira_v3/images/bg-tijeras.png') no-repeat 1200px 10px,
url('/wp-content/themes/espira_v3/images/bg-dashed.png') repeat-x -10px 20px,
url('/wp-content/themes/espira_v3/images/bg-estmpado.gif') repeat-x 0 20px!important;background:-moz-radial-gradient(50% 50%,circle cover,rgba(255,255,255,1),rgba(255,255,255,0) 60%),
url('http://somosespira.com/wp-content/themes/espira_v3/images/bg-tijeras.png') no-repeat 1400px 10px,
url('http://somosespira.com/wp-content/themes/espira_v3/images/bg-dashed.png') repeat-x -10px 20px,
url('http://somosespira.com/wp-content/themes/espira_v3/images/bg-estmpado.gif') repeat-x 0 20px;}
footer{background:url('/wp-content/themes/espira_v3/images/bg-pattern-footer.png'),
url('/wp-content/themes/espira_v3/images/bg-laurel.gif') no-repeat bottom center;background-color:#313131;background-size:auto,auto;}
p.loading{font:1em/1.5em 'IMFELLFrenchCanonPROItalic',serif;}
p.loading img{margin-top:1em;}
#sidebar{overflow:hidden;}
body.blog p.title,.tag-cloud,nav.category,nav.archives{display:block;}
.quienes-somos,.espira-team,.contacto,.la-solucion,body.blog #content,.single-post #main .wrapper,#respon{padding-left:0;padding-right:0;}
.contact{height:1px!important;}
.page-id-383 section.contact{display:block;}
/** job request form **/
h2.form-wrapper{z-index:19;cursor:pointer;}
h2.form-wrapper a{color:#333;text-decoration:none;}
/*#gform_wrapper_2{display:none;position:absolute;top:40px;z-index:20;width:100%;background:url('/wp-content/themes/espira_v3/images/bg-work-w-us.png') no-repeat 50% -28%;padding-bottom:200px;}
#gform_wrapper_2 form{width:800px;margin:0 auto;}
h3.gform_title{display:none;}
.gform_description{padding:2em 0 0;font-size:1.3em;}
#gform_fields_2 li{font-weight:bold;font-size:1.3em;display:inline-block;width:40%;margin:20px 10px 0 0;text-align:left;height:60px;overflow:visible;height:auto;}
#gform_fields_2 li:last-child{}
.gfield_required,.validation_message{display:inline-block;padding:0 2px;}
#gform_fields_2 li input{width:100%;height:35px;font-size:1.2em;}
#gform_fields_2 li input[type=file]{font-size:.8em;}
.gform_footer top_label{clear:both;}
#gform_submit_button_2{margin-top:35px;width:250px;}
*/
nav #menu-menu-principal li#menu-item-clientes{display:none;}
nav #menu-menu-principal li#menu-item-1997{display:block;}
#navegador-portfolio{border-top:1px dotted black;display:block;}
#navegador-portfolio p{padding:1em 0;width:50%;float:left;text-align:right;}
#navegador-portfolio p a{text-decoration:none;}
#navegador-portfolio p.retroceder{text-align:left;}
#navegador-portfolio strong{width:20px;height:20px;display:inline-block;width:59px;height:30px;background-position:top center ;background-repeat:no-repeat;}
#navegador-portfolio strong{text-indent:-9999em;color:transparent;}
#navegador-portfolio p.retroceder strong{background:transparent url('/wp-content/themes/espira_v3/images/hand-left.png') no-repeat;;}
#navegador-portfolio p.avanzar strong{text-align:left;background:transparent url('/wp-content/themes/espira_v3/images/hand-right.png') no-repeat;;}
.page-id-2753 .contacto article{background:url('/wp-content/themes/espira_v3/images/bg-work-with-us.png') no-repeat 100% 0;}
p.video{margin-right:10%;margin-left:10%;}
body.single-post article h3{font-size:18px;line-height:21px;margin-bottom:21px;font-weight:bold;}
body.single-post article li{margin-bottom:21px;line-height:21px;}
body.single-post article strong{font-weight:bold;}
body.single-post article ul{margin-bottom:21px;}
body.single-post article li{margin-bottom:0px;}
body.single-post p.date,body article.post p.date{height:21px;line-height:21px!important;margin-top:-1px;}
body.single-post .post p img{width:auto;height:auto; margin: 0 auto;}

body.blog .articles article{
	margin-right: 60px;
}

body.single article.post h3 {
	font-size: 20px;
	font-weight: bold; margin-bottom: 21px; line-height: 21px;
}
body.single article.post h4 {
	font-size: 16px;
	font-weight: bold; margin-bottom: 21px; line-height: 21px;
}

.single-landing-pages header.header { height: 84px; }
.single-landing-pages header.header p.landing-phone { font-family: "Times New Roman"; font-style: italic; position: absolute; top: 10px; right: 0; font-size: 48px; color: #fff; }
.single-landing-pages h1 a { margin: 0; height: 70px; width: 141px; background:url('/wp-content/themes/espira_v3/images/m-logo.png') no-repeat scroll top left; }

article.landing-content { margin-right: 150px; margin-top: -63px;}
aside.landing-form {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 300px;
	/*background-color:#313131;*/
	/*background-color:rgba(49,49,49,0.4);*/
	color: #fff;
	margin-top: 63px;
}
aside.landing-form form { background: url('/wp-content/themes/espira_v3/images/bg-ornament-blog.png') top center no-repeat; padding-top: 21px;}
aside.landing-form h2 { font: italic bold 1.8em/21px 'Times New Roman',serif; margin-bottom: 21px; color: #000;}
aside.landing-form p { margin: 0 10px 21px 10px; width: 280px; overflow: hidden; }
/*aside.landing-form li#field_1_1 label { display: none;}*/
aside.landing-form input {
	width: 280px;
	padding: 0 .3em;
	font-family: Courier,serif;
	font-size: 1em;	
	border: 2px inset;
	height: 35px;
	font-size: 18px;
}
aside.landing-form input.error { background: #cc0000; color: #fff; }
aside.landing-form label {
	font-weight: bold;
	display: block;
	width: 280px;
	text-align: left;
	font-size: 18px;
	color: #000;
}
aside.landing-form input#contactsubmit {
	background: url('/wp-content/themes/espira_v3/images/bg-button.png') top center transparent no-repeat;
	height: 50px;
	line-height: 50px;
	border: 0; text-align: center;
	width: 171px;
	margin: 21px auto;
	font:1.1em 'IMFELLFrenchCanonPROItalic',serif;
}
aside.landing-form p.error, aside.landing-form p.information { display: none; }
aside.landing-form p.success { background: green; text-shadow: 1px 1px 1px #000; color: #fff; text-align: center; font-size: 14px; text-transform: uppercase; padding: 10px 10px 11px 10px;}
